{% extends "src/html/_template.njk" %}
{% set title = "Каталог" %}

{% block main %}
    <section class="root__main">
        <div class="container">
            <div class="content-section">
                <div class="catalog__filter">
                    <div class="filter-mobile">
                        <button type="button" class="filter-toggle" data-filter-toggle>
                            <i class="filter-toggle__icon">
                                <svg class="ico-svg" viewBox="0 0 19 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#filter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="filter-toggle__text">Параметры поиска</span>
                        </button>
                        <div class="catalog__sorter catalog__sorter--sm">
                            <select name="sorter" data-select-border>
                                <option value="Сортировать по" disabled selected>Сортировать по</option>
                                <option value="По названию">По названию</option>
                                <option value="По цене">По цене</option>
                                <option value="По состоянию">По состоянию</option>
                            </select>
                        </div>
                    </div><!-- .filter-mobile -->
                    <div class="filter">
                        <div class="filter__inner">
                            <div class="filter__body">
                                <div class="filter__main">
                                    <div class="filter__group">
                                        <div class="filter__item">
                                            <label class="form-label">Цена в месяц</label>
                                            <div class="form-range">
                                                <div class="form-range__item">
                                                    <div class="field field--gray field--sm field--from" data-field-range="От">
                                                        <input type="text" name="from" value="" placeholder="">
                                                    </div>
                                                </div>
                                                <div class="form-range__item">
                                                    <div class="field field--gray field--sm field--to" data-field-range="До">
                                                        <input type="text" name="to" value="" placeholder="">
                                                        <span class="field__currency">₽</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div><!-- .filter__item -->
                                        <div class="filter__item">
                                            <label class="form-label">Город</label>
                                            <select name="filterSelect" data-select-sm>
                                                <option value="Москва" selected>Москва</option>
                                                <option value="Москва">Воронеж</option>
                                                <option value="Москва">Волгоград</option>
                                                <option value="Москва">Тверь</option>
                                                <option value="Москва">Тула</option>
                                                <option value="Москва">Смоленск</option>
                                            </select>
                                        </div><!-- .filter__item -->
                                    </div><!-- .filter__group -->
                                    <div class="filter__group">
                                        <div class="filter__item">
                                            <label class="form-label">Марка</label>
                                            <select name="filterSelect" multiple data-select-sm>
                                                <option value="Москва" selected>BMW</option>
                                                <option value="Москва">Mersedes</option>
                                                <option value="Москва">Kia</option>
                                                <option value="Москва">Nissan</option>
                                                <option value="Москва">Porsche</option>
                                                <option value="Москва">Audi</option>
                                            </select>
                                        </div><!-- .filter__item -->
                                        <div class="filter__item">
                                            <label class="form-label">Модель</label>
                                            <select name="filterSelect" multiple data-select-sm>
                                                <option value="Москва" selected>1-я серия</option>
                                                <option value="Москва">2-я серия</option>
                                                <option value="Москва">3-я серия</option>
                                                <option value="Москва">4-я серия</option>
                                                <option value="Москва">5-я серия</option>
                                                <option value="Москва">7-я серия</option>
                                            </select>
                                        </div><!-- .filter__item -->
                                    </div><!-- .filter__group -->
                                    <div class="filter__group">
                                        <div class="filter__item">
                                            <label class="form-label">Привод</label>
                                            <select name="filterSelect" multiple data-select-sm  data-placeholder="Привод: любой">
                                                <option value="Москва">передний</option>
                                                <option value="Москва">полный</option>
                                                <option value="Москва">задний</option>
                                            </select>
                                        </div><!-- .filter__item -->
                                        <div class="filter__item">
                                            <label class="form-label">Цена в месяц</label>
                                            <div class="form-range">
                                                <div class="form-range__item">
                                                    <select name="filterSelect" data-select-sm  data-placeholder="Лс, От">
                                                        <option value="" placeholder>Лс, От</option>
                                                        <option value="50">50</option>
                                                        <option value="100">100</option>
                                                        <option value="150">150</option>
                                                        <option value="150">250</option>
                                                    </select>
                                                </div>
                                                <div class="form-range__item">
                                                    <select name="filterSelect" data-select-sm  data-placeholder="До">
                                                        <option value="" placeholder>До</option>
                                                        <option value="100">100</option>
                                                        <option value="150">150</option>
                                                        <option value="250">250</option>
                                                        <option value="400">400</option>
                                                    </select>
                                                </div>
                                            </div>
                                        </div><!-- .filter__item -->
                                    </div><!-- .filter__group -->
                                    <div class="filter__group">
                                        <div class="filter__item">
                                            <label class="form-label">Кузов</label>
                                            <select name="filterSelect" multiple data-select-sm data-placeholder="Кузов: любой">
                                                <option value="Седан">Седан</option>
                                                <option value="Универсал">Универсал</option>
                                                <option value="Хетчбек">Хетчбек</option>
                                                <option value="Кроссовер">Кроссовер</option>
                                            </select>
                                        </div><!-- .filter__item -->
                                        <div class="filter__item">
                                            <label class="form-label">Цвет</label>
                                            <div class="filter__colors">
                                                <label class="color-item">
                                                    <input class="color-item__input" type="radio" name="color" value="red">
                                                    <span class="color-item__label" style="background-color: #FF0000"></span>
                                                </label><!-- .color-item -->
                                                <label class="color-item">
                                                    <input class="color-item__input" type="radio" name="color" value="red">
                                                    <span class="color-item__label" style="background-color: #34CA00"></span>
                                                </label><!-- .color-item -->
                                                <label class="color-item">
                                                    <input class="color-item__input" type="radio" name="color" value="red">
                                                    <span class="color-item__label" style="background-color: #000000"></span>
                                                </label><!-- .color-item -->
                                                <label class="color-item">
                                                    <input class="color-item__input" type="radio" name="color" value="red">
                                                    <span class="color-item__label" style="background-color: #E2D900"></span>
                                                </label><!-- .color-item -->
                                                <label class="color-item">
                                                    <input class="color-item__input" type="radio" name="color" value="red">
                                                    <span class="color-item__label" style="background-color: #F5F5F5"></span>
                                                </label><!-- .color-item -->
                                            </div><!-- .filter__colors -->
                                        </div><!-- .filter__item -->
                                    </div><!-- .filter__group -->
                                </div><!-- .filter__main -->
                                <div class="filter__footer">
                                    <div class="filter__sorter">
                                        <select name="sorter" data-select-border>
                                            <option value="Сортировать по" disabled selected>Сортировать по</option>
                                            <option value="По названию">По названию</option>
                                            <option value="По цене">По цене</option>
                                            <option value="По состоянию">По состоянию</option>
                                        </select>
                                    </div>
                                    <div class="filter__button filter__button--submit">
                                        <button type="button" class="btn" data-filter-toggle>Применить</button>
                                    </div>
                                    <div class="filter__button">
                                        <button type="button" class="btn-text btn-text--cancel" data-filter-toggle>Сбросить</button>
                                    </div>
                                </div><!-- .filter__footer -->
                                <button type="button" class="filter__close" data-filter-toggle>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 17 10" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#angle-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div><!-- .filter__body -->
                        </div>
                    </div><!-- .filter -->
                </div><!-- .catalog__filter -->
                <div class="catalog__body">
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--blue">Без пробега</span>
                            <span class="item__tag item__tag--orange">Хит продаж</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_06.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">BMW 520d xDrive</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--blue">Без пробега</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_02.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Audi A3 Sport</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--orange">Хит продаж</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_03.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Audi A3 Sport</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--blue">Без пробега</span>
                            <span class="item__tag item__tag--orange">Хит продаж</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_04.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Audi A3 Sport</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--blue">Без пробега</span>
                            <span class="item__tag item__tag--orange">Хит продаж</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_05.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Audi A3 Sport</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--blue">Без пробега</span>
                            <span class="item__tag item__tag--orange">Хит продаж</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_01.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Audi A3 Sport</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--blue">Без пробега</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_02.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Audi A3 Sport</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--orange">Хит продаж</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_03.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Audi A3 Sport</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--blue">Без пробега</span>
                            <span class="item__tag item__tag--orange">Хит продаж</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_04.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Audi A3 Sport</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                </div><!-- .catalog__body -->
                <ul class="pagination">
                    <li class="pagination__item">
                        <a href="#" class="pagination__nav pagination__nav--prev">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#pagination-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <span class="pagination__link active">1</span>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">2</a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">3</a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">4</a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__link"></a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">12</a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__nav pagination__nav--next">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#pagination-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li><!-- .pagination__item -->
                </ul><!-- .pagination -->
            </div>
        </div>
    </section>

    <div class="offer">
        <div class="container">
            <div class="offer__main">
                <div class="offer__content">
                    <div class="offer__subtitle">Нет подходящего автомобиля?</div>
                    <div class="offer__title">Поможем подобрать <br/>то, что нужно</div>
                    <div class="offer__text">Весь автопарк официального <br/>дилера к вашим услугам</div>
                    <a href="#order" class="btn btn-md" data-fancybox>Заказать звонок</a>
                </div><!-- .offer__main -->
                <div class="offer__media offer__media--variant">
                    <img src="img/offer__image.png" class="img-fluid" alt="">
                </div><!-- .offer__media -->
            </div><!-- .offer -->
        </div>
    </div><!-- .offer -->

{% endblock %}

